- Qt 5.15
- Qt 3D
- QML Types
- TorusMesh QML Type
- Qt 5.15.2 Reference Documentation

# TorusMesh QML Type

A toroidal mesh. More...

Import Statement: | import Qt3D.Extras 2.15

- List of all members, including inherited members

## Properties

- minorRadius : real
- radius : real
- rings : int
- slices : int

## Detailed Description

## Property Documentation

minorRadius : real

Holds the inner radius of the torus.

radius : real

Holds the outer radius of the torus.

rings : int

Holds the number of rings in the mesh.

slices : int

Holds the number of slices in the mesh.